| API Docs for SAX and DOM |

- Main Page
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- ~

Here is a list of all class members with links to the classes they belong to:

### - h -

- handle() : DOMUserDataHandler
- handleAttributesPSVI() : PSVIHandler , AbstractDOMParser
- handleElementPSVI() : PSVIHandler , AbstractDOMParser
- handleError() : DOMErrorHandler
- handlePartialElementPSVI() : AbstractDOMParser , PSVIHandler
- HandlerBase() : HandlerBase
- handlesDTD() : XMLValidator
- handlesSchema() : XMLValidator
- hasAttDefs() : XMLElementDecl
- hasAttribute() : DOMElement
- hasAttributeNS() : DOMElement
- hasAttributes() : DOMNode
- hasChildNodes() : DOMNode
- hasFeature() : DOMImplementation
- hash() : XMLString
- hashN() : XMLString
- hasInvalidChar() : XMLURL
- hasMoreElements() : XMLAttDefList
- hasMoreTokens() : XMLStringTokenizer
- HexRadixMustBeLowerCase : XMLErrs
- HIERARCHY_REQUEST_ERR : XMLDOMMsg , DOMException
- Hour : XMLDateTime
- HTTP : XMLURL
- HTTPMethod : XMLNetHTTPInfo
- HTTPS : XMLURL

Copyright © 1994-2004 The Apache Software Foundation. All Rights Reserved.